#/bin/ksh
#
#ident	"@(#)usb_info.sh	1.4	04/12/08 SMI"
#
# Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#

usbfile=/tmp/usbtest
if [ -e $usbfile ]
then
    dls=`/opt/SUNWstaf/prgs/sliceinfo | sed 's/\// /g' | awk '{print $3}' | sed 's/..$/p0/' | sort | uniq`
    echo "\nUSB Information:"
    echo "------------------"
    echo "USB hard drives: "
    echo "$dls"
fi
